Bug 1544986 - mariadb-10.2.13 is available
Summary: mariadb-10.2.13 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mariadb
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michal Schorm
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1473756 1546113
TreeView+ depends on / blocked
 
Reported: 2018-02-14 00:19 UTC by Upstream Release Monitoring
Modified: 2018-03-30 12:45 UTC (History)
9 users (show)

Fixed In Version: mariadb-10.2.13-2.fc27 mariadb-10.2.13-2.fc28
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-03-13 23:15:19 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2018-02-14 00:19:06 UTC
Latest upstream release: 10.2.13
Current version/release in rawhide: 10.2.12-5.fc28
URL: https://downloads.mariadb.org/mariadb/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1887/

Comment 1 Michal Schorm 2018-02-19 13:02:09 UTC
Strange issue emerging on x86_64 and ppc64le, leading to reproducible failures of a small portion of basic tests.

Comment 2 Fedora Update System 2018-03-03 17:59:01 UTC
mariadb-10.2.13-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-4a4dc47afe

Comment 3 Fedora Update System 2018-03-07 20:02:51 UTC
mariadb-10.2.13-2.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-83bbd0c22f

Comment 4 Fedora Update System 2018-03-07 20:03:23 UTC
mariadb-10.2.13-2.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-00647ae0d5

Comment 5 Fedora Update System 2018-03-08 15:28:36 UTC
mariadb-10.2.13-2.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-83bbd0c22f

Comment 6 Fedora Update System 2018-03-08 16:22:37 UTC
mariadb-10.2.13-2.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-00647ae0d5

Comment 7 Fedora Update System 2018-03-13 23:15:19 UTC
mariadb-10.2.13-2.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2018-03-30 12:45:19 UTC
mariadb-10.2.13-2.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.